Subject: Ticket Assigned - Delivery again
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jan 2021 05:45:27 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery  again ann maria tom                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ann Maria Tom ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9624650714 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:31 AM, 03rd Jan                     ann maria tom                    Hi     
       09:32 AM, 03rd Jan                   Yahya                   Hi Ann, Thank you for contacting us.my name is Yahya, How may I help you?           09:32 AM, 03rd Jan                     ann maria tom                    I ordered few items on 26th Dec           09:33 AM, 03rd Jan                     ann maria tom                    still didnt receive           09:33 AM, 03rd Jan                     ann maria tom                    Is there any issue with the order??           09:33 AM, 03rd Jan                     ann maria tom                    First time getting this much delay in order           09:33 AM, 03rd Jan                   Yahya                   Could you please share your order id so that I can assist you further.           09:34 AM, 03rd Jan                     ann maria tom                    yes sure           09:35 AM, 03rd Jan                     ann maria tom                    9624650714           09:35 AM, 03rd Jan                   Yahya                  
  May I request you to please stay on-hold while I retrieve the information.           09:36 AM, 03rd Jan                     ann maria tom                    ok           09:36 AM, 03rd Jan                   Yahya                   We would like to inform you that after verifying the matter, it became clear to us that the shipping team tried to reach you to deliver the order, but did not find any response.           09:40 AM, 03rd Jan                   Yahya                   Are you still with us???           09:41 AM, 03rd Jan                     ann maria tom                    yes           09:41 AM, 03rd Jan                     ann maria tom                    No.. I got a call after 10 pm           09:42 AM, 03rd Jan                     ann maria tom                    and the address i had given is my office address           09:42 AM, 03rd Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon
  as possible           09:42 AM, 03rd Jan                     ann maria tom                    ok..Thank you           09:43 AM, 03rd Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           09:44 AM, 03rd Jan                   Yahya                   have a great day           09:45 AM, 03rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1949560